Index: /trunk/language/hr_HR/install.lang.php
===================================================================
--- /trunk/language/hr_HR/install.lang.php	(revision 5564)
+++ /trunk/language/hr_HR/install.lang.php	(revision 5565)
@@ -33,9 +33,6 @@
 $lang['It will be shown to the visitors. It is necessary for website administration'] = 'Biti će prikazano posjetiteljima. Potrebno je za upravljanje web mjestom';
 
-$lang['Parameters are correct'] = 'Postavke su ispravne';
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'Povezivanje sa poslužiteljem uspješno, ali je nemoguće povezivanje sa bazom podataka';
 $lang['Can\'t connect to server'] = 'Ne mogu se povezati sa poslužiteljem';
-$lang['The next step of the installation is now possible'] = 'Slijedeći korak ugradbe je omogućen';
-$lang['next step'] = 'slijedeći korak';
 $lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Kopirajte ružičasti tekst između crtica i prebacite ga u "include/mysql.inc.php"(Pozor : mysql.inc.php mora sadržavati samo ružičasti tekst, bez znakova novog reda ili razmaka)';
 
@@ -53,5 +50,4 @@
 $lang['webmaster login can\'t contain characters \' or "'] = 'webmaster-ovo korisničko ime ne može sadržavati znakove \' ili "';
 $lang['please enter your password again'] = 'molimo upišite zaporku ponovo';
-$lang['Installation finished'] = 'Ugradba završena';
 $lang['Webmaster password'] = 'Webmaster-ova zaporka';
 $lang['Keep it confidential, it enables you to access administration panel'] = 'Čuvajte je na sigurnom mjestu, ona omogućava pristup upravnoj ploči';
@@ -59,7 +55,4 @@
 $lang['verification'] = 'ovjera';
 $lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Trebate pomoć? Pitajte na <a href="%s">Piwigo message board</a>.';
-$lang['install_end_message'] = 'Postava Piwigo-a je završena, slijedeći korak je<br /><br />
-* idite na prijavnicu i koristite korisničko ime/zaporku danu za webmaster-a<br />
-* ova prijava će vam omogućiti pristup upravnoj ploči i uputama za pohranu slika u mape';
 $lang['Webmaster mail address'] = 'Webmaster-ova e-mail adresa';
 $lang['Visitors will be able to contact site administrator with this mail'] = 'Posjetitelji će moći pisati upravitelju galerije preko ove adrese';
Index: /trunk/language/hu_HU/admin.lang.php
===================================================================
--- /trunk/language/hu_HU/admin.lang.php	(revision 5564)
+++ /trunk/language/hu_HU/admin.lang.php	(revision 5565)
@@ -66,6 +66,4 @@
 $lang['Categories authorized thanks to group associations'] = 'A kategóriák csoport tagsága';
 $lang['Categories manual order was saved'] = 'Kategóriák sorrendjének mentése megtörtént';
-$lang['Categories ascending alphanumerically ordered'] = 'Kategóriák ABC sorrendben';
-$lang['Categories descending alphanumerically ordered'] = 'Kategóriák csökkenő ABC sorrendben';
 $lang['Category elements associated to the following categories: %s'] = 'A kategória elemeinek a következő kategóriához rendelése: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'A program frissítése ismeretlen okból nem sikerült.';
@@ -98,5 +96,4 @@
 $lang['Form'] = 'Űrlap';
 $lang['Gallery URL'] = 'Galéria URL';
-$lang['Gallery description'] = 'Galéria leírása';
 $lang['Gallery title'] = 'Galéria címe';
 $lang['Grant selected groups'] = 'Kiválasztott csoportok részére jogosultság adása';
@@ -125,5 +122,4 @@
 $lang['New parent category'] = 'Új szülő kategória';
 $lang['New tag'] = 'Új címke';
-$lang['No tag defined. Use Administration>Pictures>Tags'] = 'Nincs címke hozzárendelve. Itt keresd: Adminisztráció>Képek>Címkék';
 $lang['Number of comments per page'] = 'Kommentek száma oldalanként';
 $lang['Number of rates'] = 'Értékelések száma';
@@ -132,5 +128,4 @@
 $lang['Operating system'] = 'Operációs rendszer';
 $lang['Options'] = 'Beállítások';
-$lang['Categories sorted in ascending order &dArr;'] = 'ABC sorrend';
 $lang['Other private categories'] = 'Más privát kategóriák';
 $lang['Page banner'] = 'Oldal fejléc';
@@ -176,5 +171,4 @@
 $lang['Tag selection'] = 'Címke kiválasztása';
 $lang['Take selected elements out of caddie'] = 'Kiválasztott elemek kosárból történő eltávolítása';
-$lang['The following tag were deleted'] = 'A következő %d címke törölve : %s';
 $lang['The %d following tags were deleted'] = 'A következő %d címke törölve : %s';
 $lang['Unable to check for upgrade since allow_url_fopen is disabled.'] = 'A frissítés nem sikerült, mivel az allow_url_fopen nincs engedélyezve.';
@@ -237,5 +231,4 @@
 $lang['first element added on %s'] = 'Az első kép hozzáadásának időpontja: %s';
 $lang['Forbidden'] = 'Tiltva';
-$lang['General'] = 'Általános';
 $lang['global mode'] = 'Globális mód';
 $lang['group "%s" added'] = '"%s" csoport hozzáadva';
@@ -246,5 +239,4 @@
 $lang['This name is already used by another group.'] = 'Ez a név már használatban van a másik csoportban.';
 $lang['Groups'] = 'Csoportok';
-$lang['Instructions'] = 'Instrukciók';
 $lang[''] = '';
 $lang['High definition'] = 'Magas hozzáférési szint';
@@ -331,5 +323,4 @@
 $lang['Available only with HTML format'] = 'Csak HTML formátum';
 $lang['no write access'] = 'Nem írható';
-$lang['path'] = 'Útvonal';
 $lang['Permissions'] = 'Engedélyek';
 $lang['private'] = 'Privát';
@@ -340,5 +331,4 @@
 $lang['randomly represented'] = 'Randommódon képviselt';
 $lang['registration date'] = 'Regisztráció dátuma';
-$lang['Remote site'] = 'Távoli oldal';
 $lang['clean'] = 'tiszta';
 $lang['remove remote listing.xml file'] = 'távoli listing.xml fájl eltávolítása';
@@ -350,5 +340,4 @@
 $lang['test'] = 'Teszt';
 $lang['test this remote site'] = 'Tesztelés távoli kiszolgálón';
-$lang['Remote site url must start by http or https and must only contain characters among "/", "a-zA-Z0-9", "-" or "_"'] = 'Die URL einer Remote-Site muss mit "http://" oder "https" und darf als Zeichen, dass "/", "a-zA-Z0-9", "-" oder "_"';
 $lang['remove tags'] = 'Címkék eltávolítása';
 $lang['Repair and optimize database'] = 'Adatbázis javítása és optimalizálása';
@@ -407,5 +396,4 @@
 $lang['Unlocked'] = 'Zárolatlan';
 $lang['unset'] = 'eltávolítás';
-$lang['Move up'] = 'Mozgatás fel';
 $lang['Update categories informations'] = 'Kategóriák információinak frissítése';
 $lang['Update images informations'] = 'Képek információinak frissítése';
@@ -455,5 +443,4 @@
 $lang['user_status_normal'] = 'Felhasználó';
 $lang['user_status_webmaster'] = 'Webmester';
-$lang['username'] = 'Felhasználói név';
 $lang['Users'] = 'Felhasználók';
 $lang['Virtual category'] = 'Virtuális kategória';
@@ -566,5 +553,4 @@
 $lang['Available<br>version'] = 'Verzió<br>Elérhető';
 $lang['Automatic upgrade'] = 'Automatikus frissítés';
-$lang['Automatic installation'] = 'Automatikus telepítés';
 $lang['Download file'] = 'Bővítmény letöltése';
 $lang['Plugin list'] = 'Bővítmény lista';
@@ -587,9 +573,5 @@
 $lang['Purge compiled templates'] = 'Összeállított sablonok törlése';
 $lang['Caddie is currently empty'] = 'A kosár jelenleg üres.';
-$lang['Demo'] = 'Demó';
-$lang['Piwigo home'] = 'Piwigo honlap';
 $lang['Support'] = 'Támogatás';
-$lang['Bugs'] = 'Bugok';
-$lang['Extensions'] = 'Kiterjesztések';
 $lang['Documentation'] = 'Dokumentációk';
 $lang['Upload'] = 'Feltöltés';
@@ -610,5 +592,4 @@
 $lang['Deleted on'] = 'Törölve a ';
 $lang['Last hit'] =  'Utolsó találat';
-$lang['Hits'] = 'Találatok';
 $lang['GD library is missing'] = 'GD könyvtár hiányzik';
 $lang['Templates'] = 'Témák (Sablonok)';
@@ -632,5 +613,4 @@
 $lang['ranks'] = 'Rangok';
 $lang['Drag to re-order'] = 'Húzással átrendezheti';
-$lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = 'Nem lehet letölteni a szerver adatokat, allow_url_fopen tiltva.';
 $lang['Quick Local Synchronization'] = 'Helyi szinkronizálás';
 $lang['No photo can be deleted'] = 'Nincs törölhető kép';
@@ -660,5 +640,4 @@
 $lang['Email administrators when a comment is modified'] = 'Email az adminisztrátornak, ha egy hozzászólást módosítottak';
 $lang['Email administrators when a comment is deleted'] = 'Email az adminisztrátornak, ha egy hozzászólást töröltek';
-$lang['Upload Form'] = 'Feltöltési űrlap';
 $lang['Upload Photos'] = 'Képek feltöltése';
 $lang['Drop into category'] = 'Kategória választás:';
@@ -700,5 +679,4 @@
 $lang['Your configuration settings are saved'] = 'A beállítások mentése sikeres';
 // --------- missing translations ---- from version 2.1.0 RC1
-$lang['Categories sorted in descending order ⇑'] = 'Kategóriák csökkenő sorrendben ⇑';
 $lang['Unable to check for upgrade.'] = 'A frissítés sikertelen.';
 $lang['Execution time is out, treatment must be continued [Estmated time: %d seconds].'] = 'Időtúllépés esetén a műveletet folytatni kell [Becsült idő: %d másodperc].';
@@ -739,5 +717,4 @@
 $lang['Switch to clear or dark colors for administration'] = 'Átváltás a világos és sötét szín között';
 $lang['Theme has been successfully installed'] = 'A téma telepítése sikeresen megtörtént';
-$lang['Upgrade from %s to %s'] = 'Frissítés %s verzióról %s verzióra';
 $lang['Visit Gallery'] = 'Galéria megtekintése';
 $lang['Visit Piwigo project website'] = 'Ugrás a Piwigo projekt hivatalos oldalára';
Index: /trunk/language/hu_HU/common.lang.php
===================================================================
--- /trunk/language/hu_HU/common.lang.php	(revision 5564)
+++ /trunk/language/hu_HU/common.lang.php	(revision 5565)
@@ -48,5 +48,4 @@
 $lang['%d waiting elements'] = '%d várakozó elem';
 $lang['About'] = 'Impresszum';
-$lang['All tags must match'] = 'Minden címkének egyeznie kell';
 $lang['All tags'] = 'Összes címke';
 $lang['Any tag'] = 'Bármely címke';
@@ -146,5 +145,4 @@
 $lang['All'] = 'Összes';
 $lang['display each day with pictures, month per month'] = 'a napi képeket jeleníti meg hónapról-hónapra';
-$lang['display pictures added on'] = 'adott napon feltöltött képeket jeleníti meg ';
 $lang['View'] = 'Nézet';
 $lang['chronology_monthly_calendar'] = 'Havi naptár';
@@ -312,5 +310,4 @@
 $lang['A picture\'s name already used'] = 'Ilyen képnév már van';
 $lang['You must choose a picture fileformat for the image'] = 'Ki kell választani egy képet a megfelelő fájlformátummal';
-$lang['You can\'t upload pictures in this category'] = 'Ebbe a kategóriába a feltöltés nem engedélyezett';
 $lang['Name of the picture'] = 'A kép neve';
 $lang['Upload a picture'] = 'Kép feltöltése';
@@ -324,6 +321,4 @@
 $lang['Author: %s'] = 'Szerző: %s';
 $lang['Comment: %s'] = 'Megjegyzés: %s';
-$lang['Delete: %s'] = 'Törlés: %s';
-$lang['Validate: %s'] = 'Jóváhagyta: %s';
 $lang['Comment by %s'] = 'Megjegyzés %s';
 $lang['User: %s'] = 'Felhasználó: %s';
Index: /trunk/language/hu_HU/install.lang.php
===================================================================
--- /trunk/language/hu_HU/install.lang.php	(revision 5564)
+++ /trunk/language/hu_HU/install.lang.php	(revision 5565)
@@ -33,9 +33,6 @@
 $lang['Webmaster login'] = 'Webmester';
 $lang['It will be shown to the visitors. It is necessary for website administration'] = 'A látogatók látni fogják. Szükséges a weboldal adminisztrációjához';
-$lang['Parameters are correct'] = 'Adatok rendben';
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'A kapcsolat a kiszolgálóval rendben, de nem sikerült csatlakozni az adatbázishoz';
 $lang['Can\'t connect to server'] = 'Nem sikerült kapcsolódni a szerverhez';
-$lang['The next step of the installation is now possible'] = 'A következő lépés, most már indulhat a telepítés';
-$lang['next step'] = 'következő lépés';
 $lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Másolja ki a rózsaszín kötőjelek közötti szöveget, majd illessze be az "include/mysql.inc.php" fájlba (Figyelem! Csak a rózsaszín szövegrészt tartalmazza! Sortörések és üres karakterek nélkül!)';
 $lang['Database type'] = "Adatbázis típusa";
@@ -54,5 +51,4 @@
 $lang['webmaster login can\'t contain characters \' or "'] = 'A webmester nevében nem használhatók a \' és " karakterek';
 $lang['please enter your password again'] = 'kérjük, adja meg újra a jelszót';
-$lang['Installation finished'] = 'Telepítés kész';
 $lang['Webmaster password'] = 'Webmester jelszó';
 $lang['Keep it confidential, it enables you to access administration panel'] = 'Kezelje bizalmasan az adatokat, ezek lehetővé teszik a hozzáférést az adminisztrációs felülethez';
Index: /trunk/language/hu_HU/upgrade.lang.php
===================================================================
--- /trunk/language/hu_HU/upgrade.lang.php	(revision 5564)
+++ /trunk/language/hu_HU/upgrade.lang.php	(revision 5565)
@@ -46,5 +46,4 @@
 A frissítési asszisztens szerint jelenleg a <strong>%s verzió</strong> fut (vagy azzal egyenértékű).';
 $lang['As a precaution, following plugins have been disabled. You must check for plugins upgrade before reactiving them:'] = 'Elővigyázatosságból a bővítmények ki vannak kapcsolva. Újraaktiválás előtt a bővítmény frissítéseket ellenőrizni kell:';
-$lang['In <i>%s</i>, before <b>?></b>, insert:'] = 'In <i>%s</i>, before <b>?></b>, insert:';
 
 ?>
Index: /trunk/language/it_IT/admin.lang.php
===================================================================
--- /trunk/language/it_IT/admin.lang.php	(revision 5564)
+++ /trunk/language/it_IT/admin.lang.php	(revision 5565)
@@ -68,6 +68,4 @@
 $lang['Categories authorized thanks to group associations'] = 'Categorie accessibili grazie all\'appartenenza ai gruppi';
 $lang['Categories manual order was saved'] = 'L\'ordinamento manuale delle categorie è stato salvato';
-$lang['Categories ascending alphanumerically ordered'] = 'Categorie in ordine crescente alfanumerico.';
-$lang['Categories descending alphanumerically ordered'] = 'Categorie ordinati in ordine decrescente alfanumerico.';
 $lang['Category elements associated to the following categories: %s'] = 'Gli elementi della categoria sono stati associati alle categorie seguenti : %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'La verifica dell\'ultima versione sul server è fallita per le ragioni sconosciute.';
@@ -100,5 +98,4 @@
 $lang['Form'] = 'Modulo';
 $lang['Gallery URL'] = 'URL della galleria';
-$lang['Gallery description'] = 'Descrizione della galleria';
 $lang['Gallery title'] = 'Titolo della galleria';
 $lang['Grant selected groups'] = 'Dare l\'accesso ai gruppi selezionati';
@@ -127,5 +124,4 @@
 $lang['New parent category'] = 'Nuova categoria principale';
 $lang['New tag'] = 'Nuovo tag';
-$lang['No tag defined. Use Administration>Pictures>Tags'] = 'Nessun tag di definito. Utilizzare lo schermo Amministrazione>Immagini>Tags';
 $lang['Number of comments per page'] = 'Numero di commenti per pagina';
 $lang['Number of rates'] = 'Numero di voti';
@@ -134,6 +130,4 @@
 $lang['Operating system'] = 'Sistema operativo';
 $lang['Options'] = 'Opzioni';
-$lang['Categories sorted in ascending order &dArr;'] = 'Ordinamento crescente &dArr;';
-$lang['Categories sorted in descending order &uArr;'] = 'Ordinamento decrescente &uArr;';
 $lang['Other private categories'] = 'Altre categorie private';
 $lang['Page banner'] = 'Banner di pagina';
@@ -179,5 +173,4 @@
 $lang['Tag selection'] = 'Selezione dei tags';
 $lang['Take selected elements out of caddie'] = 'Estrarre gli elementi selezionati dal cestino';
-$lang['The following tag were deleted'] = 'Il tag seguente è stato cancellato';
 $lang['The %d following tags were deleted'] = 'I %d tags seguenti sono stati cancellati';
 $lang['Unable to check for upgrade.'] = 'Non è stato possibile identificare l\'ultima versione.';
@@ -240,5 +233,4 @@
 $lang['first element added on %s'] = 'primo elemento aggiunto il %s';
 $lang['Forbidden'] = 'Vietati';
-$lang['General'] = 'Generale';
 $lang['global mode'] = 'modo globale';
 $lang['group "%s" added'] = 'Gruppo "%s" aggiunto';
@@ -249,5 +241,4 @@
 $lang['This name is already used by another group.'] = 'Questo nome è già usato per un altro gruppo.';
 $lang['Groups'] = 'Gruppi';
-$lang['Instructions'] = 'Istruzioni';
 $lang[''] = '';
 $lang['High definition'] = 'Alta definizione';
@@ -336,5 +327,4 @@
 $lang['Available only with HTML format'] = 'Disponibile unicamente con il formato HTML';
 $lang['no write access'] = 'Nessun accesso in scrittura';
-$lang['path'] = 'percorso';
 $lang['Permissions'] = 'Permessi';
 $lang['private'] = 'privato';
@@ -345,5 +335,4 @@
 $lang['randomly represented'] = 'rappresentante a caso';
 $lang['registration date'] = 'data di registrazione';
-$lang['Remote site'] = 'Sito remoto';
 $lang['clean'] = 'ripulire';
 $lang['remove remote listing.xml file'] = 'Rimuovere il file remoto "listing.xml"';
@@ -355,5 +344,4 @@
 $lang['test'] = 'verificare';
 $lang['test this remote site'] = 'verificare sito remoto';
-$lang['Remote site url must start by http or https and must only contain characters among "/", "a-zA-Z0-9", "-" or "_"'] = 'L\'URL del sito remoto deve iniziare con http o https e contenere unicamente i caratteri "/", "a-zA-Z0-9", "-" o "_"';
 $lang['remove tags'] = 'Rimuovere i tags';
 $lang['Repair and optimize database'] = 'Riparare o ottimizzare la base dati';
@@ -412,5 +400,4 @@
 $lang['Unlocked'] = 'Sbloccate';
 $lang['unset'] = 'Svuotare';
-$lang['Move up'] = 'Sposta su';
 $lang['Update categories informations'] = 'Aggiorna le informazioni delle categorie';
 $lang['Update images informations'] = 'Aggiorna le informazioni delle immagini';
@@ -460,5 +447,4 @@
 $lang['user_status_normal'] = 'Utente';
 $lang['user_status_webmaster'] = 'Webmaster';
-$lang['username'] = 'Nome utente';
 $lang['Users'] = 'Utenti';
 $lang['Virtual category'] = 'Categorie virtuale';
@@ -568,5 +554,4 @@
 $lang['Available<br>version'] = 'Versione<br>disponibile';
 $lang['Automatic upgrade'] = 'Aggiornamento automatico';
-$lang['Automatic installation'] = 'Installazione automatica';
 $lang['Download file'] = 'Scaricare il file';
 $lang['Plugin list'] = 'Lista dei plugins';
@@ -598,9 +583,5 @@
 $lang['ACCESS_4'] = 'Accesso ai webmaster';
 $lang['ACCESS_5'] = 'Nessun accesso';
-$lang['Demo'] = 'Demo';
-$lang['Piwigo home'] = 'Home Piwigo';
 $lang['Support'] = 'Forum';
-$lang['Bugs'] = 'Bugs';
-$lang['Extensions'] = 'Estensioni';
 $lang['Documentation'] = 'Documentazione';
 $lang['A new version of Piwigo is available.'] = 'Una nuova versione di Piwigo è disponibile.';
@@ -612,5 +593,4 @@
 $lang['Deleted on'] = 'Cancellati su';
 $lang['Last hit'] = 'Ultimo punteggio';
-$lang['Hits'] = 'Uso';
 $lang['GD library is missing'] = 'la biblioteca GD è manquante';
 $lang['Templates'] = 'Templates (modelli)';
@@ -634,5 +614,4 @@
 $lang['ranks'] = 'rangs';
 $lang['Drag to re-order'] = 'Clicca e trascina per riorganizzare';
-$lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = 'È impossibile connettersi al server perche la funzione allow_url_fopen è disattivata.';
 $lang['Quick Local Synchronization'] = 'Sincronizzazione rapida';
 $lang['No photo can be deleted'] = 'Nessuna foto può essere eliminata';
@@ -672,5 +651,4 @@
 $lang['unknown'] = 'sconosciuto';
 
-$lang['Upload Form'] = 'Modulo di trasferimento';
 $lang['Upload Photos'] = 'Aggiungete le vostre foto';
 $lang['Drop into category'] = 'Scegliere una categoria';
@@ -738,5 +716,4 @@
 $lang['Switch to clear or dark colors for administration'] = 'Scegliere il colore chiaro o scuro per l\'amministrazione';
 $lang['Theme has been successfully installed'] = 'Il tema è stato installato con successo';
-$lang['Upgrade from %s to %s'] = 'Aggiornamento da %s verso %s';
 $lang['Visit Gallery'] = 'Visitare la galleria';
 $lang['Visit Piwigo project website'] = 'Visitare il sito web del progetto Piwigo';
Index: /trunk/language/it_IT/common.lang.php
===================================================================
--- /trunk/language/it_IT/common.lang.php	(revision 5564)
+++ /trunk/language/it_IT/common.lang.php	(revision 5565)
@@ -48,5 +48,4 @@
 $lang['%d waiting elements'] = '%d elementi in attesa';
 $lang['About'] = 'Informazioni su...';
-$lang['All tags must match'] = 'Tutti i tags devono corrispondere';
 $lang['All tags'] = 'Tutti i tags';
 $lang['Any tag'] = 'Qualsiasi tag';
@@ -146,5 +145,4 @@
 $lang['All'] = 'Tutto';
 $lang['display each day with pictures, month per month'] = 'Mostra anno per anno, mese per mese, giorno per giorno';
-$lang['display pictures added on'] = 'Mostra le immagini del ';
 $lang['View'] = 'Vista';
 $lang['chronology_monthly_calendar'] = 'Calendario mensile';
@@ -312,5 +310,4 @@
 $lang['A picture\'s name already used'] = 'file già esistente';
 $lang['You must choose a picture fileformat for the image'] = 'il formato del file non è un formato immagine';
-$lang['You can\'t upload pictures in this category'] = 'Non è possibile caricare una foto in questa categoria';
 $lang['Name of the picture'] = 'Nome dell\'immagine';
 $lang['Upload a picture'] = 'Caricare un\'immagine';
@@ -324,6 +321,4 @@
 $lang['Author: %s'] = 'Autore: %s';
 $lang['Comment: %s'] = 'Commento: %s';
-$lang['Delete: %s'] = 'Sopressione: %s';
-$lang['Validate: %s'] = 'Convalida: %s';
 $lang['Comment by %s'] = 'Commento per %s';
 $lang['User: %s'] = 'Utente: %s';
Index: /trunk/language/it_IT/install.lang.php
===================================================================
--- /trunk/language/it_IT/install.lang.php	(revision 5564)
+++ /trunk/language/it_IT/install.lang.php	(revision 5565)
@@ -33,9 +33,6 @@
 $lang['Webmaster login'] = 'Login dell\'amministratore';
 $lang['It will be shown to the visitors. It is necessary for website administration'] = 'Questo login verrà mostrato ai visitatori. Sarà necessario per amministrare il vostro sito';
-$lang['Parameters are correct'] = 'I parametri inseriti sono corretti';
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'Connessione al server riuscita, ma purtroppo non è stato possibile connettersi a questa base dati';
 $lang['Can\'t connect to server'] = 'Non è stato possibile connettersi al server';
-$lang['The next step of the installation is now possible'] = 'Installazione: La tappa successiva è oramai possibile';
-$lang['next step'] = 'tappa successiva';
 $lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Copiate il testo in rosa trà i trattini e mettetelo nel file \"local/config/database.inc.php\" (Attenzione : il file database.inc.php non deve contenere altro CHE ciò che è in rosa tra i trattini, nessun ritorno a capo o spazio è autorizzato)';
 $lang['Database type'] = 'Tipo base dati';
@@ -54,5 +51,4 @@
 $lang['webmaster login can\'t contain characters \' or "'] = 'Il nome utente del webmaster non può contenere caratteri come \' o "';
 $lang['please enter your password again'] = 'Reinserire la password';
-$lang['Installation finished'] = 'Installazione completata';
 $lang['Webmaster password'] = 'Password del webmaster';
 $lang['Keep it confidential, it enables you to access administration panel'] = 'da conservare con cura. Permette l\'accesso al pannello d\'amministrazione';
Index: /trunk/language/it_IT/upgrade.lang.php
===================================================================
--- /trunk/language/it_IT/upgrade.lang.php	(revision 5564)
+++ /trunk/language/it_IT/upgrade.lang.php	(revision 5565)
@@ -38,5 +38,4 @@
 $lang['Only administrator can run upgrade: please sign in below.'] = 'Solo un\'amministratore può eseguire l\'aggiornamento: identificatevi.';
 $lang['You do not have access rights to run upgrade'] = 'Non avete le autorizzazioni necessarie per effettuare l\'aggiornamento';
-$lang['In <i>%s</i>, before <b>?></b>, insert:'] = 'Nel file <i>%s</i>, prima di <b>?></b>, inserire:';
 $lang['All sub-categories of private categories become private'] = 'Tutte le sottocategorie delle categorie private diventono private';
 $lang['User permissions and group permissions have been erased'] = 'I permessi degli utenti e dei gruppi sono stati cancellati';
Index: /trunk/language/ja_JP/admin.lang.php
===================================================================
--- /trunk/language/ja_JP/admin.lang.php	(revision 5564)
+++ /trunk/language/ja_JP/admin.lang.php	(revision 5565)
@@ -66,5 +66,4 @@
 $lang['Categories authorized thanks to group associations'] = 'グループの関連付けによりカテゴリが許可されました。';
 $lang['Categories manual order was saved'] = 'カテゴリの手動順が保存されました。';
-$lang['Categories ascending alphanumerically ordered'] = 'カテゴリが英数字順に並び替えられました';
 $lang['Category elements associated to the following categories: %s'] = '以下のカテゴリに関連するカテゴリエレメント: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = '不明な理由により、アップグレードのチェックが失敗しました。';
@@ -97,5 +96,4 @@
 $lang['Form'] = 'フォーム';
 $lang['Gallery URL'] = 'ギャラリーURI';
-$lang['Gallery description'] = 'ギャラリー説明';
 $lang['Gallery title'] = 'ギャラリータイトル';
 $lang['Grant selected groups'] = '選択したグループに付与する';
@@ -124,5 +122,4 @@
 $lang['New parent category'] = '新しい親カテゴリ';
 $lang['New tag'] = '新しいタグ';
-$lang['No tag defined. Use Administration>Pictures>Tags'] = 'タグが定義されていません。「管理 > 写真 > タグ」を使用して、タグを定義してください。';
 $lang['Number of comments per page'] = '1ページあたりのコメント数';
 $lang['Number of rates'] = '評価数';
@@ -131,5 +128,4 @@
 $lang['Operating system'] = 'オペレーティングシステム';
 $lang['Options'] = 'オプション';
-$lang['Categories sorted in ascending order &dArr;'] = '英数字順に並び替える';
 $lang['Other private categories'] = '他のプライベートカテゴリ';
 $lang['Page banner'] = 'ページバナー';
@@ -175,5 +171,4 @@
 $lang['Tag selection'] = 'タグ選択';
 $lang['Take selected elements out of caddie'] = '選択したエレメントをキャディから取り出す';
-$lang['The following tag were deleted'] = '次のタグが削除されました。';
 $lang['The %d following tags were deleted'] = '次の %d 件のタグが削除されました。';
 $lang['Uninstall'] = 'アンインストール';
@@ -235,5 +230,4 @@
 $lang['first element added on %s'] = '最初のエレメント追加日時 %s';
 $lang['Forbidden'] = '禁止';
-$lang['General'] = '一般';
 $lang['global mode'] = 'グローバルモード';
 $lang['group "%s" added'] = 'グループ "%s" が追加されました。';
@@ -244,5 +238,4 @@
 $lang['This name is already used by another group.'] = 'このグループ名は、すでに別のグループで使用されています。';
 $lang['Groups'] = 'グループ';
-$lang['Instructions'] = 'インストラクション';
 $lang[''] = '';
 $lang['High definition'] = '高解像度';
@@ -328,5 +321,4 @@
 $lang['Available only with HTML format'] = 'HTMLフォーマットのみ利用可';
 $lang['no write access'] = 'アクセス権なし';
-$lang['path'] = 'パス';
 $lang['Permissions'] = 'パーミッション';
 $lang['private'] = 'プライベート';
@@ -337,5 +329,4 @@
 $lang['randomly represented'] = 'ランダム表示';
 $lang['registration date'] = '登録日';
-$lang['Remote site'] = 'リモートサイト';
 $lang['clean'] = 'クリーン';
 $lang['remove remote listing.xml file'] = 'リモートlisting.xmlファイルを削除します。';
@@ -347,5 +338,4 @@
 $lang['test'] = 'テスト';
 $lang['test this remote site'] = 'このリモートサイトをテストします。';
-$lang['Remote site url must start by http or https and must only contain characters among "/", "a-zA-Z0-9", "-" or "_"'] = 'リモートサイトのURIは、httpまたはhttpsで開始してください。また、「/」「a-zA-Z0-9」「-」「_」の文字のみ含むことができます。';
 $lang['remove tags'] = 'タグを削除する';
 $lang['Repair and optimize database'] = 'データベースを修復および最適化する';
@@ -404,5 +394,4 @@
 $lang['Unlocked'] = '未ロック';
 $lang['unset'] = '設定解除';
-$lang['Move up'] = '上へ';
 $lang['Update categories informations'] = 'カテゴリ情報を更新する';
 $lang['Update images informations'] = 'イメージ情報を更新する';
@@ -562,5 +551,4 @@
 $lang['Available<br>version'] = '利用可能な<br />バージョン';
 $lang['Automatic upgrade'] = '自動アップブレード';
-$lang['Automatic installation'] = '自動インストール';
 $lang['Download file'] = 'ファイルをダウンロードする';
 $lang['Plugin list'] = 'プラグインリスト';
@@ -592,9 +580,5 @@
 $lang['ACCESS_4'] = 'ウェブマスタにアクセスする';
 $lang['ACCESS_5'] = 'アクセスなし';
-$lang['Demo'] = 'デモ';
-$lang['Piwigo home'] = 'Piwigoホーム';
 $lang['Support'] = 'サポート';
-$lang['Bugs'] = 'バグ';
-$lang['Extensions'] = '拡張モジュール';
 $lang['Documentation'] = 'ドキュメンテーション';
 $lang['A new version of Piwigo is available.'] = '新しいバージョンのPiwigoが利用可能です。';
@@ -606,5 +590,4 @@
 $lang['Deleted on'] = '削除日時';
 $lang['Last hit'] =  '最新ヒット数';
-$lang['Hits'] = 'ヒット数';
 $lang['GD library is missing'] = 'GDライブラリがありません。';
 $lang['Templates'] = 'テンプレート';
@@ -629,5 +612,4 @@
 $lang['ranks'] = 'ランク';
 $lang['Drag to re-order'] = 'ドラッグして並び替え';
-$lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = 'allow_url_fopenが無効にされているため、サーバ情報を取得できません。';
 $lang['Quick Local Synchronization'] = 'クイックローカル同期';
 $lang['No photo can be deleted'] = '写真は削除されませんでした。';
@@ -637,6 +619,4 @@
 $lang['%d photos were deleted'] = '%d 写真が削除されました。';
 // --------- Starting below: New or revised $lang ---- from Colibri
-$lang['Categories descending alphanumerically ordered'] = 'カテゴリーは英数字の降順';
-$lang['Categories sorted in descending order &uArr;'] = 'カテゴリは英数字の降順 ⇑';
 $lang['Unable to check for upgrade.'] = 'アップグレードを確認できません。';
 $lang['Processing treatment.'] = '処理中';
@@ -671,5 +651,4 @@
 $lang['Set as default theme for unregistered and new users'] = '新しいユーザーや登録されてないユーザーにデフォルト・テーマを設定する';
 $lang['unknown'] = '不明';
-$lang['Upload Form'] = 'アップロード・フォーム';
 $lang['Upload Photos'] = '写真をアップロードする';
 $lang['Drop into category'] = 'カテゴリーに入れる';
@@ -730,5 +709,4 @@
 $lang['Switch to clear or dark colors for administration'] = 'アドミニストレーションのために、透明色又は、暗い色に変更';
 $lang['Theme has been successfully installed'] = 'テーマのインストールは成功しました';
-$lang['Upgrade from %s to %s'] = ' %s から %sにアップグレード';
 $lang['Visit Gallery'] = 'ガラリーへ';
 $lang['Visit Piwigo project website'] = 'Piwigo のホームページへ';
Index: /trunk/language/ja_JP/common.lang.php
===================================================================
--- /trunk/language/ja_JP/common.lang.php	(revision 5564)
+++ /trunk/language/ja_JP/common.lang.php	(revision 5565)
@@ -48,5 +48,4 @@
 $lang['%d waiting elements'] = '待ちエレメント: %d';
 $lang['About'] = 'About';
-$lang['All tags must match'] = 'すべてのタグは合致する必要があります。';
 $lang['All tags'] = 'すべてのタグ';
 $lang['Any tag'] = 'すべてのtag';
@@ -146,5 +145,4 @@
 $lang['All'] = 'すべて';
 $lang['display each day with pictures, month per month'] = '月ごとに写真の投稿日を表示します。';
-$lang['display pictures added on'] = '写真の追加日を表示します。';
 $lang['View'] = '表示';
 $lang['chronology_monthly_calendar'] = '月カレンダー';
@@ -312,5 +310,4 @@
 $lang['A picture\'s name already used'] = 'すでに同じ写真名が使用されています。';
 $lang['You must choose a picture fileformat for the image'] = 'イメージの写真ファイルフォーマットを選択してください。';
-$lang['You can\'t upload pictures in this category'] = 'あなたは、このカテゴリに写真をアップロードできません。';
 $lang['Name of the picture'] = '写真名';
 $lang['Upload a picture'] = '写真をアップロードする';
@@ -324,6 +321,4 @@
 $lang['Author: %s'] = '撮影者: %s';
 $lang['Comment: %s'] = 'コメント: %s';
-$lang['Delete: %s'] = '削除: %s';
-$lang['Validate: %s'] = '承認: %s';
 $lang['Comment by %s'] = 'コメント by %s';
 $lang['User: %s'] = 'ユーザ: %s';
@@ -368,5 +363,4 @@
 $lang['Are you sure?'] = '本当によろしいですか?';
 $lang['delete this comment'] = 'このコメントを削除する';
-$lang['Email address is missing'] = 'メールアドレスがありません。';
 $lang['Reset to default values'] = 'デフォルトにリセットする';
 $lang['delete all images from your favorites'] = 'お気に入りから画像を全て削除する。';
